IE5 Only -- The Real Poop

Subject: IE5 Only -- The Real Poop
From: "Jason Willebeek-LeMair" <jlemair -at- cisco -dot- com>
To: "TECHWR-L (E-mail)" <techwr-l -at- lists -dot- raycomm -dot- com>
Date: Wed, 12 Jul 2000 14:03:22 -0500

Actually, there is an excellent reason for requiring Internet Explorer 5.x.
In fact, I created an internal web site with the same requirement. The
reason has nothing to do with FrontPage, proprietary HTML markup, or
Microsoft trying to take over the world. It is because IE 5 supports XML and
XSLT (granted, a bastardized XSLT, but I hear it is getting better).

The company seems to be a pre-IPO XML solutions shop. My bet (I am not
willing to bet much, since I could not get past their login page) is that
they are serving native XML pages that call as specific XSLT. Right now, IE
5.x is the only browser (that I know of) that will tranform XML on the fly.

Sounds like a crappy requirement, but if you are looking for someone who
knows XML thoroughly enough to be familiar with the tool support, then the
requirement makes a LITTLE more sense.

Jason





Previous by Author: Re: Recruiter Question: Clear Point
Next by Author: RE: Photo on Resume site or "Gee, get a load of my navel"
Previous by Thread: Re: Saving Links When Converting Word Doc to PDF
Next by Thread: Re: IE5 Only -- The Real Poop


What this post helpful? Share it with friends and colleagues:

Sponsored Ads


Sponsored Ads